SUSE Linux Enterprise

An update was released for the SUSE Linux Enterprise 12 SP3 kernel to address multiple vulnerabilities. If exploited, these vulnerabilities could result in unauthorized privilege escalation, a buffer overflow condition, or a denial-of-service condition. The NJCCIC recommends users and administrators of affected Linux products review the SUSE Security Update page and update the kernel to version 4.4.82 as soon as possible.